Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000816Documentation, Examples, and Web SiteWriting with Informpublic2011-12-13 09:362014-05-07 07:38
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000816: The second inline example in WI 17.24 does not compile
DescriptionThe attached source, from WI 17.24, names the room ``the setting,'' which conflicts with the setting condition corresponding to the setting-it-to action.
Minimal Source Text To Reproduce
The Horological Workshop is a room. The marble table is fixed in place in the Workshop.

The parcel is a closed opaque container on the marble table. The alarm clock is a device in the parcel. 
The alarm clock is switched on.

Before printing the locale description of a room (called the setting):
	if the setting encloses the alarm clock and the alarm clock is switched on, say "A faint ticking 
noise can be heard."
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-12-13 09:36 EmacsUser New Issue
2012-06-20 08:46 curiousdannii Status new => confirmed
2014-01-25 07:54 graham Status confirmed => resolved
2014-01-25 07:54 graham Resolution open => fixed
2014-01-25 07:54 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker